#theFixTabbedBox{width:300px;xmargin:10px 10px 20px;color:#fff;}
#theFixTabbedBox a{color:#fff;font-size:11px;}
#theFixTabbedBox .fixTBTabs .tab, #theFixTabbedBox .fixTBTabs .tab-selected{cursor:pointer;float:left;padding:5px 15px;border-top:2px solid #D6D6D6;border-right:2px solid #D6D6D6;border-left:2px solid #D6D6D6;margin-right:2px;font-weight:bold;text-transform:uppercase;color:#000;}
#theFixTabbedBox .fixTBTabs .tab-selected{padding:7px 17px 5px;border:0;background:url(/img/tabBox/tab_on_bgtile.gif) repeat-x;color:#fff;}
#theFixTabbedBox .fixTBBodies{clear:both;padding:10px;background-color:#000;width:280px;}
#theFixTabbedBox .fixTabBtn{font:bold 12px Arial;color:#fff;background-color:#f35;padding:3px 6px 4px;text-transform:uppercase;float:right;cursor:pointer;}
#theFixTabbedBox .fixTabBtn:hover{background-color:#393939;}
#theFixTabbedBox .fixTabBtn:active{position:relative;top:1px;left:1px;}

#tabBody0 .genDiv0, #tabBody0 .genDiv1, #tabBody1 .genDiv0, #tabBody1 .genDiv1, #tabBody1 .seperator{float:left;margin-bottom:5px;}
#theFixMoviesSelect{width:280px;}
#theFixCinemasSelect, #theFixMovieInput{float:left;width:125px;}
#tabBody0 .genDiv2 div, #tabBody1 .genDiv2 div{float:left;background:url(/img/global/icn_arrow_red.gif) no-repeat 0;padding-left:10px;margin-right:10px;margin-bottom:0;}
#tabBody0 .genDiv1 .genDiv1{clear:both;}
#tabBody0 .genDiv1 .genDiv0{width:250px;}

#theFixTVSearch{float:left;width:207px;}
#theFixFTASelect{float:left;width:280px;}
#theFixPaySelect{float:left;width:162px;}
#tabBody1 .genDiv0{margin-bottom:10px;}
#tabBody1 .seperator{border-top:1px dashed gray;padding-top:10px;}
#tabBody1 .genDiv0 .fixTabBtn{float:left;margin:0 8px 0 9px;_margin:0 7px 0 7px;}
#tabBody1 .genDiv0 .genDiv1{clear:both;float:left;width:280px;}
#tabBody1 .genDiv2{clear:both;}

#theFixTabbedBox .fixTBBodies:after
{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}



